/* CSS Document */

@font-face {
    font-family: 'ITCAvantGardeGothicBkOb';
    src: url('itcavantgardegothicbookobli-webfont.eot');
    src: url('itcavantgardegothicbookobli-webfont.eot?#iefix') format('embedded-opentype'),
         url('itcavantgardegothicbookobli-webfont.woff') format('woff'),
         url('itcavantgardegothicbookobli-webfont.ttf') format('truetype'),
         url('itcavantgardegothicbookobli-webfont.svg#ITCAvantGardeGothicBkOb') format('svg');
    font-weight: normal;
    font-style: normal;

}

* { margin:0; padding:0;}
body { background: #efF; font-family:'ITCAvantGardeGothicBkOb'; font-size:13px; line-height:15px; color:#555555;}
table, td {border-collapse:collapse; font-size:100%;}
table, td, img {border:0;}
form, td {margin:0; padding:0;}
td.sideBoxContent { vertical-align:middle; text-align:center} 

.top-tail{ background:url(../images/bg_sky.jpg) top center repeat-x #ffffff;}
.main-width { width:970px; margin:0 auto; text-align:left;}

input, textarea { font-family:Tahoma; font-size:1em;}

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

img {vertical-align:top;}
a img { border:0;}
ul { list-style: none;}
#ezPageDefault li { list-style: none; background: url(../images/bullet.png) 0 3px no-repeat; line-height: 25px; padding-left:23px;}
#navEZPagesTOCWrapper li { list-style: none;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper{ width:100%; overflow:hidden;}
.container { width:100%;}
.column-1, .column-2, .column-3{ float:left;}

a {color:#0055EE; outline:none; text-decoration:underline;}
a:hover{text-decoration:none;}
p { margin:0; padding:12px 12px 12px 1px;}

/* ============================= header ====================== */
#header .top{ width:100%; overflow:hidden; height:120px;}
#header .logo{ float:left; padding:17px 0 0 1px;}
#header .socialbuttons{ float:right; padding:17px 14px 5px 15px;}
#header .nav-links{ color:#949494; padding:22px 24px 35px 0;}
#header .nav-links a{ color:#a4a4a4; text-decoration:none;}
#header .nav-links a:hover{ color:#ffffff;}

#header .lang{ float:right; padding:0 17px 0 0;}
#header .row{ width:100%; overflow:hidden; height:44px; background:url(../images/row-bg.png) top repeat-x;}
#header .menu{ float:left;}
#header .menu ul{ padding:15px 0 0 19px; margin:0;}
#header .menu li{ float:left; padding-right:28px;}
#header .menu li a{ text-decoration:none; color:#ddd0d8; font-size:13px}
#header .menu li a:hover{ color:#ffffff;}

#header .cart{ float:right; color:#fff; padding:7px 19px 0 0;}
#header .cart .cart-bg{ background:url(../images/cart-bg.gif) right top no-repeat; padding:7px 23px 3px 0;}
#header .cart a{ text-decoration:none; color:#00aadd;}
#header .cart a:hover{ color:#fff;}
#header .cart span a{ color:#fff; font-weight:normal;}
#header .cart span a:hover{ color:#0099dd;}

/* ============================= content ===================== */
#content{ border:none; background:url(../images/transparent_white.png); padding:6px; margin-bottom:7px;}
.top-banners{ width:100%; overflow:hidden; padding-bottom:5px;}
.bot-banners{ width:100%; overflow:hidden; padding:2px 0 3px 0;}
#bannerOne{ float:left;}
#bannerTwo{ float:left; padding:0 0 0 6px;}
#bannerThree{ float:left; padding:0 0 0 1px;}
#bannerFour{ float:left; padding:0 0 0 2px;}
#bannerFive{ float:left; padding:0 0 0 2px;}

#column-left{ padding:0 0 0 1px;}
#column-center{ padding:0 0 0 6px;}

.column-center-padding{ padding:0 20px 5px 20px;}
.product_list_col{ padding-bottom:18px;}

.title-left-bg{ background:url(../images/title-tail.gif) top repeat-x #2d343d; display:block; padding:8px 10px 10px 22px;}
.title-right-bg{ background:url(../images/title-marker.gif) no-repeat 0 7px; display:block; padding-left:11px;}

.name{ color:#7c7c7c; text-decoration:none; font-size:11px; color:#7c7c7c; text-transform:uppercase; font-weight:normal;}
.name strong{ font-weight:normal;}
.name:hover{ color:#0055EE;}
.img{ padding:8px 0 6px 0;}
.image{ border:solid 1px #bfc6ca; display:inline-block;}
.price{ color:#949494; font-weight:bold; font-size:16px; line-height:20px; font-family:Arial, Helvetica, sans-serif;;}
.buttons{ padding:3px 0 0 0;}
.buttons a{ display:inline-block; margin-right:1px;}
.separator{ height:22px;}

/* ============================= footer ====================== */
#footer{ background:url(../images/footer-bg.jpg); color:#c3c3c3; font-family:'ITCAvantGardeGothicBkOb'; padding:14px 0 12px 0;}
#footer a{ color:#c3c3c3; text-decoration:none;}
#footer a:hover{ color:#e7e7e7;}
#footer .cards{ float:left; padding:15px 0 0 8px;}
#footer p{ padding:3px 0 0 0;}
#footer p span{ display:block;}

/* ============================= forms ======================= */
input, select, textarea{ font-family:Verdana, Geneva, sans-serif; font-size:12px; line-height:normal; color:#555555;}

.search{ float:right; padding:0 9px 0 0;}
.search input{ vertical-align:middle;}
.search .input1{ border:solid 0px; background:#fff; width:135px; padding:1px 3px 1px 3px; margin-right:1px;}

.currencies{ float:right; padding:1px 13px 0 0; color:#949494; font-weight:bold;}
.currencies select{ font-size:10px; color:#898888; font-weight:normal; width:89px;}
.attribsSelect{padding-right:6px;padding-bottom:2px}

/*  ------------------------------ Slider -----------------------  */

	.slider{ position:relative; padding-bottom:7px;}
	.slider-wrapper{ overflow:hidden; margin:0; width:100%;}
	.box-top {
			overflow:hidden;
			float:left;
			width:956px;
			position:relative;
			left:0;
			padding:0;
	}
	
	
	#slider_list{margin:0; padding:0 0 0 28px;}
	#left, #right{ cursor:pointer}	

	.box-top ul { list-style:none; overflow:hidden; height:121px;}
	.box-top ul li {  width:150px; display:block; float:left; }

	.box-left { width:28px; height:121px; position:absolute; top:0; left:0; z-index:10;}
	.box-right { width:28px; height:121px; position:absolute; top:0; left:928px;}	
	
	#left_but, #right_but{ cursor:pointer;}
	.gallery-item{ position:relative; cursor:pointer !important;}
	.gallery-item a{ cursor:pointer;}
	.gallery-item .slide-desc{ position:relative; top:-20px; background:url(../images/slide-desc-bg.png); display:block; font-size:12px; color:#fff; font-family:'ITCAvantGardeGothicBkOb';}
	.gallery-item .slide-desc strong{ background:#275B75; display:inline-block; padding:3px 12px 4px 13px;}

	
/*  -------------------------------------------------------------------------------  */